/* Class = "NSTextFieldCell"; title = "For emails I receive, link:"; ObjectID = "4ab-qR-gjm"; */
"4ab-qR-gjm.title" = "Voor e-mail die ik ontvang, koppel:";

/* Class = "NSButtonCell"; title = "all Daylite users"; ObjectID = "A3U-px-rBj"; */
"A3U-px-rBj.title" = "alle Daylite-gebruikers";

/* Class = "NSButtonCell"; title = "project, if there is only one"; ObjectID = "BBV-kx-D0E"; */
"BBV-kx-D0E.title" = "project, als er slechts één is";

/* Class = "NSTextFieldCell"; title = "Add emails to Daylite:"; ObjectID = "bCJ-bq-4Ow"; */
"bCJ-bq-4Ow.title" = "Voeg e-mails toe aan Daylite:";

/* Class = "NSButtonCell"; title = "all contacts (excluding users)"; ObjectID = "cxT-Xc-RH0"; */
"cxT-Xc-RH0.title" = "alle contactpersonen (exclusief gebruikers)";

/* Class = "NSButtonCell"; title = "all attachments"; ObjectID = "gav-sK-fI0"; */
"gav-sK-fI0.title" = "alle bijlagen";

/* Class = "NSButtonCell"; title = "all attachments"; ObjectID = "IQg-zl-Du7"; */
"IQg-zl-Du7.title" = "alle bijlagen";

/* Class = "NSTextFieldCell"; title = "Emails will not be added if there are no matching contacts in Daylite."; ObjectID = "jic-0I-Xb7"; */
"jic-0I-Xb7.title" = "E-mails worden niet toegevoegd als er geen overeenkomende contactpersonen in Daylite staan.";

/* Class = "NSButtonCell"; title = "project, if there is only one"; ObjectID = "JP5-Uj-Dbq"; */
"JP5-Uj-Dbq.title" = "project, als er slechts één is";

/* Class = "NSButtonCell"; title = "all Daylite users"; ObjectID = "k1v-Xr-MLD"; */
"k1v-Xr-MLD.title" = "alle Daylite-gebruikers";

/* Class = "NSButtonCell"; title = "automatically when an email is viewed or sent"; ObjectID = "kxT-Mb-zYC"; */
"kxT-Mb-zYC.title" = "automatisch wanneer een e-mail wordt weergegeven of verzonden";

/* Class = "NSTextFieldCell"; title = "The items below will be linked when an email is added to Daylite. You may then link additional items or unlink items that were automatically added."; ObjectID = "qA2-v6-UAC"; */
"qA2-v6-UAC.title" = "De onderstaande onderdelen worden gekoppeld wanneer een e-mail wordt toegevoegd aan Daylite. U kunt vervolgens aanvullende onderdelen koppelen of onderdelen die automatisch zijn toegevoegd, ontkoppelen.";

/* Class = "NSButtonCell"; title = "all contacts (excluding users)"; ObjectID = "u14-XO-OMZ"; */
"u14-XO-OMZ.title" = "alle contactpersonen (exclusief gebruikers)";

/* Class = "NSButtonCell"; title = "opportunity, if there is only one"; ObjectID = "vNA-zj-m6Y"; */
"vNA-zj-m6Y.title" = "kans, als er slechts één is";

/* Class = "NSButtonCell"; title = "opportunity, if there is only one"; ObjectID = "wQa-rw-AVT"; */
"wQa-rw-AVT.title" = "kans, als er slechts één is";

/* Class = "NSButtonCell"; title = "Include Daylite users in searches"; ObjectID = "xOr-pG-0Gz"; */
"xOr-pG-0Gz.title" = "Daylite-gebruikers opnemen in zoekacties";

/* Class = "NSTextFieldCell"; title = "For emails I send, link:"; ObjectID = "Y9q-Vc-k4o"; */
"Y9q-Vc-k4o.title" = "Voor e-mail die ik verstuur, koppel:";

/* Class = "NSButtonCell"; title = "manually by clicking the \"Add to Daylite\" button"; ObjectID = "zqo-do-Lko"; */
"zqo-do-Lko.title" = "handmatig door te klikken op de knop \"Voeg toe aan Daylite\"";

